<?php
/**
*
* [french]
*
* @package Board3 Portal v2 - Announcements
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by anywhere91 & Team phpbb-fr
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge($lang, array(
	'LATEST_ANNOUNCEMENTS'		=> 'Dernières annonces globales',
	'GLOBAL_ANNOUNCEMENTS'		=> 'Annonces globales',
	'GLOBAL_ANNOUNCEMENT'		=> 'Annonce globale',
	'VIEW_LATEST_ANNOUNCEMENT'  => '1 annonce',
	'VIEW_LATEST_ANNOUNCEMENTS' => '%d annonces',
	'READ_FULL'					=> 'Tout lire',
	'NO_ANNOUNCEMENTS'			=> 'Aucune annonce globale',
	'POSTED_BY'					=> 'Posteur',
	'COMMENTS'					=> 'Commentaires',
	'VIEW_COMMENTS'				=> 'Voir les commentaires',
	'PORTAL_POST_REPLY'			=> 'Écrire un commentaire',
	'TOPIC_VIEWS'				=> 'Vus',
	'JUMP_NEWEST'				=> 'Aller au plus récent message',
	'JUMP_FIRST'				=> 'Aller au premier message',
	'JUMP_TO_POST'				=> 'Aller au message',

	// ACP
	'ACP_PORTAL_ANNOUNCE_SETTINGS'			=> 'Paramètres des annonces globales',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXP'		=> 'Vous pouvez gérer ici le bloc des annonces globales.',
	'PORTAL_ANNOUNCEMENTS'					=> 'Afficher les annonces globales',
	'PORTAL_ANNOUNCEMENTS_EXP'				=> 'Affichez ce bloc sur le portail.',
	'PORTAL_ANNOUNCEMENTS_STYLE'			=> 'Afficher le bloc compact',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXP'		=> '« Oui » signifie que le style compact sera utilisé pour les annonces globales. « Non » signifie que le style large sera utilisé (affichage du texte).',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'		=> 'Nombres d’annonces sur le portail',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXP'	=> '0 pour illimité.',
	'PORTAL_ANNOUNCEMENTS_DAY'				=> 'Nombre de jours d’affichage de l’annonce.',
	'PORTAL_ANNOUNCEMENTS_DAY_EXP'			=> '0 pour illimité.',
	'PORTAL_ANNOUNCEMENTS_LENGTH'			=> 'Longueur maximale des annonces globales',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXP'		=> 'Correspond au nombre maximal de caractères à afficher. 0 pour illimité.',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'		=> 'Forums des annonces',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXP'	=> 'Forum(s) d’où sont issues les annonces, ne rien mettre pour toutes les afficher.<br />Si « Forums exclus » est réglé sur « Oui », sélectionnez le(s) forum(s) à exclure.<br />Si « Forums exclus » est réglé sur « Non » sélectionnez le(s) forum(s) à afficher.<br />Sélectionnez plusieurs forums en maintenant la touche <samp>CTRL</samp> et en cliquant.',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'	=> 'Forums exclus',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXP'=> 'Cochez « Oui » pour exclure le(s) forum(s) choisis du bloc d’annonces, et « Non » pour voir uniquement les forums sélectionnés dans le bloc d’annonces.',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'		=> 'Activer/déactiver les permissions',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXP'	=> 'Permet, lors de l’affichage des annonces, de tenir compte des permissions de l’utilisateur.',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'			=> 'Activer le système d’archivage des annonces.',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXP'		=> 'Si activé, le système d’archivage et, le cas échéant, les numéros de page seront affichés.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Afficher le nombre de réponses et de vus',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'			=> 'Ce paramètre concerne le bloc compact.<br />Si réglé sur « Oui » le nombres de réponses et de vus seront présentés sur deux colonnes supplémentaires.<br />Si réglé sur « Non », les réponses et les vus seront affichés à côté du nom du forum.<br />Sélectionnez « Non » en cas de problème avec la lageur supplémentaire requise pour afficher les colonnes supplémentaires.',
));
