<?php
/**
*
* [french]
*
* @package Board3 Portal v2 - News
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by anywhere91 & Team phpbb-fr
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge($lang, array(
	'LATEST_NEWS'			=> 'Dernières informations',
	'READ_FULL'				=> 'Tout Lire',
	'NO_NEWS'				=> 'Aucune information',
	'POSTED_BY'				=> 'Posteur',
	'COMMENTS'				=> 'Commentaires',
	'VIEW_COMMENTS'			=> 'Voir les commentaires',
	'PORTAL_POST_REPLY'		=> 'Écrire un commentaire',
	'TOPIC_VIEWS'			=> 'Vus',
	'JUMP_NEWEST'			=> 'Aller au plus récent message',
	'JUMP_FIRST'			=> 'Aller au premier message',
	'JUMP_TO_POST'			=> 'Aller au message',

	// ACP
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Paramètres des informations',
	'ACP_PORTAL_NEWS_SETTINGS_EXP'		=> 'Vous pouvez gérer ici le bloc des informations.',
	'PORTAL_NEWS_STYLE'					=> 'Style compact du bloc des informations',
	'PORTAL_NEWS_STYLE_EXP'				=> '« Oui » signifie que le style compact sera utilisé pour les informations.<br />« Non » signifie que le style large sera utilisé (voir le texte).',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Afficher tous les articles de ce forum',
	'PORTAL_SHOW_ALL_NEWS_EXP'			=> 'Inclut les post-it.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Nombre de nouvelles informations sur le portail',
	'PORTAL_NUMBER_OF_NEWS_EXP'			=> '0 pour illimité.',
	'PORTAL_NEWS_LENGTH'				=> 'Longueur maximale des articles',
	'PORTAL_NEWS_LENGTH_EXP'			=> '0 pour illimitée.',
	'PORTAL_NEWS_FORUM'					=> 'Forums des informations',
	'PORTAL_NEWS_FORUM_EXP'				=> 'Forum(s) d’où sont issues les actualités, ne rien mettre pour toutes les afficher.<br />Si « Forums exclus » est sur « Oui », sélectionnez le(s) forum(s) à exclure.<br />Si « Forums exclus » est réglé sur « Non » sélectionnez le(s) forum(s) à afficher.<br />Sélectionnez plusieurs forums en maintenant la touche <samp>CTRL</samp> et en cliquant.',
	'PORTAL_NEWS_EXCLUDE'				=> 'Forums exclus',
	'PORTAL_NEWS_EXCLUDE_EXP'			=> 'Cochez « Oui » pour exclure le(s) forum(s) choisis du bloc des informations et « Non » pour voir uniquement les forums sélectionnés du bloc des informations.',
	'PORTAL_NEWS_PERMISSIONS'			=> 'Activer/Désactiver les permissions',
	'PORTAL_NEWS_PERMISSIONS_EXP'		=> 'Tenir compte des permissions d’affichage du forum pour voir les informations',
	'PORTAL_NEWS_SHOW_LAST'				=> 'Trier les messages par date',
	'PORTAL_NEWS_SHOW_LAST_EXP'			=> 'Si activé, les messages seront triés par date. Si désactivé, les informations seront triées par nouveaux sujets.',
	'PORTAL_NEWS_ARCHIVE'				=> 'Activer le système d’archivage des informations',
	'PORTAL_NEWS_ARCHIVE_EXP'			=> 'Si activé, le système d’archivage et, le cas échéant, les numéros de page seront affichés.',
	'PORTAL_SHOW_REPLIES_VIEWS'			=> 'Afficher le nombre de réponses et de vus',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'Ce paramètre concerne le bloc compact.<br />Si réglé sur « Oui » le nombres de réponses et de vus seront présentés sur deux colonnes supplémentaires.<br />Si réglé sur « Non », les réponses et les vus seront affichés à côté du nom du forum.<br />Sélectionnez « Non » en cas de problème avec la lageur supplémentaire requise pour afficher les colonnes supplémentaires.',
));
