<?php
/**
*
* [french]
*
* @package Board3 Portal v2 - Attachments
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by anywhere91 & Team phpbb-fr
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge($lang, array(
	'DOWNLOADS'				=> 'Téléchargements',
	'NO_ATTACHMENTS'		=> 'Aucun fichier joint',
	'PORTAL_ATTACHMENTS'	=> 'Fichiers joints',

	// ACP
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'		=> 'Paramètres des fichiers joints',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXP'	=> 'Vous pouvez gérer ici le bloc des fichiers joints.',
	'PORTAL_ATTACHMENTS_NUMBER'						=> 'Nombre maximum de fichiers joints à afficher',
	'PORTAL_ATTACHMENTS_NUMBER_EXP'					=> '0 pour illimité.',
	'PORTAL_ATTACHMENTS_FORUM_IDS'					=> 'Forums des fichiers joints',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXP'				=> 'Forum(s) d’où sont issus les fichiers joints, ne rien mettre pour tous les afficher.<br />Si « Forums exclus » est réglé sur « Oui », sélectionnez le(s) forum(s) à exclure.<br />Si « Forums exclus » est réglé sur « Non » sélectionnez le(s) forum(s) à afficher.<br />Sélectionnez plusieurs forums en maintenant la touche <samp>CTRL</samp> et en cliquant.',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'				=> 'Forums exclus',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXP'			=> 'Cochez « Oui » pour exclure le(s) forum(s) choisis du bloc des fichiers joints et « Non » pour voir uniquement les forums sélectionnés du bloc des fichiers joints.',
	'PORTAL_ATTACHMENTS_MAX_LENGTH'					=> 'Nombre maximum de caractères pour chaque fichier joint',
	'PORTAL_ATTACHMENTS_MAX_LENGTH_EXP'				=> '0 pour illimité.',
	'PORTAL_ATTACHMENTS_FILETYPE'					=> 'Types de fichiers',
	'PORTAL_ATTACHMENTS_FILETYPE_EXP'				=> 'Si « Exclure des types de fichiers » est réglé sur « Oui », sélectionnez le(s) type(s) de fichiers à exclure.<br />Si « Exclure des types de fichiers » est réglé sur « Non », sélectionnez le(s) type(s) de fichiers à afficher.<br />Sélectionnez plusieurs forums en maintenant la touche <samp>CTRL</samp> et en cliquant.',
	'PORTAL_ATTACHMENTS_EXCLUDE'					=> 'Exclure des types de fichiers',
	'PORTAL_ATTACHMENTS_EXCLUDE_EXP'				=> 'Cochez « Oui » pour exclure les types de fichiers choisis du bloc des fichiers joints et « Non » pour voir uniquement les types de fichiers sélectionnés du bloc des fichiers joints.',
));
