<?php
/**
*
* [french]
*
* @package Board3 Portal v2 - Calendar
* @version $Id:	2.0.2	04/01/2014	05h12	$
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by anywhere91 & Team phpbb-fr
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge($lang, array(
	'PORTAL_CALENDAR'		=> 'Calendrier',
	'VIEW_NEXT_MONTH'		=> 'Mois suivant',
	'VIEW_PREVIOUS_MONTH'	=> 'Mois précédent',
	'EVENT_START'			=> 'De',
	'EVENT_END'				=> 'Pour',
	'EVENT_TIME'			=> 'Temps',
	'EVENT_ALL_DAY'			=> 'Toute la journée',
	'CURRENT_EVENTS'		=> 'Actuellement',
	'NO_CUR_EVENTS'			=> 'Rien actuellement',
	'UPCOMING_EVENTS'		=> 'Événements à venir',
	'NO_UPCOMING_EVENTS'	=> 'Aucun événement à venir',

	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Di',
			'2'	=> 'Lu',
			'3'	=> 'Ma',
			'4'	=> 'Me',
			'5'	=> 'Je',
			'6'	=> 'Ve',
			'7'	=> 'Sa',
		),

		'month'	=> array(
			'1'	=> 'Jan.',
			'2'	=> 'Fév.',
			'3'	=> 'Mars',
			'4'	=> 'Avr.',
			'5'	=> 'Mai',
			'6'	=> 'Juin',
			'7'	=> 'Juil.',
			'8'	=> 'Août',
			'9'	=> 'Sep.',
			'10'=> 'Oct.',
			'11'=> 'Nov.',
			'12'=> 'Déc.',
		),

		'long_month'=> array(
			'1'	=> 'Janvier',
			'2'	=> 'Février',
			'3'	=> 'Mars',
			'4'	=> 'Avril',
			'5'	=> 'Mai',
			'6'	=> 'Juin',
			'7'	=> 'Juillet',
			'8'	=> 'Août',
			'9'	=> 'Septembre',
			'10'=> 'Octobre',
			'11'=> 'Novembre',
			'12'=> 'Décembre',
		),
	),

	// ACP
	'ACP_PORTAL_CALENDAR'					=> 'Paramètres du calendrier',
	'ACP_PORTAL_CALENDAR_EXP'				=> 'Vous pouvez gérer ici le bloc du calendrier.',
	'ACP_PORTAL_EVENTS'						=> 'Calendrier des événements',
	'PORTAL_CALENDAR_TODAY_COLOR'			=> 'Activer la couleur des jours',
	'PORTAL_CALENDAR_TODAY_COLOR_EXP'		=> 'Code hexadécimal et noms de couleur autorisés tels que #FFFFFF (blanc), ou des noms de couleur comme « purple » ou « red ».',
	'PORTAL_CALENDAR_SUNDAY_COLOR'			=> 'Couleur pour le dimanche',
	'PORTAL_CALENDAR_SUNDAY_COLOR_EXP'		=> 'Code hexadécimal et noms de couleur autorisés tels que #FFFFFF (blanc), ou des noms de couleur comme « purple » ou « red ».',
	'PORTAL_LONG_MONTH'						=> 'Afficher le nom des mois entièrement',
	'PORTAL_LONG_MONTH_EXP'					=> 'Si désactivé le nom des mois sera raccourci. Exemple : « Fév. » au lieu de « Février ».',
	'PORTAL_SUNDAY_FIRST'					=> 'Premier jour de la semaine',
	'PORTAL_SUNDAY_FIRST_EXP'				=> 'Si désactivé le calendrier affichera du Lundi au Dimanche, sinon du Dimanche au Samedi.',
	'PORTAL_DISPLAY_EVENTS'					=> 'Afficher les événements',
	'PORTAL_DISPLAY_EVENTS_EXP'				=> 'Affiche les événements créés dans le bloc du calendrier.',
	'PORTAL_EVENTS_MANAGE'					=> 'Gérer les événements',
	'NO_EVENT_TITLE'						=> 'Vous n’avez pas spécifié le titre de l’événement.',
	'NO_EVENT_START'						=> 'Vous n’avez pas spécifié l’heure de début de l’événement.',
	'ADD_EVENT'								=> 'Ajouter un nouvel événement',
	'EVENT_UPDATED'							=> 'L’événement a été mis à jour.',
	'EVENT_ADDED'							=> 'L’événement a été ajouté.',
	'NO_EVENT'								=> 'Aucun événement n’a été spécifié.',
	'EVENT_TITLE'							=> 'Titre de l’événement',
	'EVENT_DESC'							=> 'Description de l’événement',
	'EVENT_LINK'							=> 'Lien de l’événement',
	'EVENT_LINK_EXP'						=> 'Saisissez le lien vers un sujet ou un site Internet avec l’annonce ou le sujet de discussion de l’événement.',
	'NO_EVENTS'								=> 'Aucun événement',
	'ACP_PORTAL_CALENDAR_START_INCORRECT'	=> 'L’heure de début indiquée est incorrecte. Veuillez suivre attentivement les instructions.',
	'ACP_PORTAL_CALENDAR_END_INCORRECT'		=> 'L’heure de fin indiquée est incorrecte. Veuillez suivre attentivement les instructions.',
	'ACP_PORTAL_CALENDAR_EVENT_PAST'		=> 'Le début de l’événement doit être dans le futur.',
	'ACP_PORTAL_EVENT_START_DAY'			=> 'Début de l’événement',
	'ACP_PORTAL_EVENT_START_DAY_EXP'		=> 'Saisissez la date de début de l’événement. La date doit être au format : JJ-MM-AAAA.',
	'ACP_PORTAL_EVENT_START_TIME'			=> 'Heure de début de l’événement',
	'ACP_PORTAL_EVENT_START_TIME_EXP'		=> 'Saisissez l’heure de début de l’événement. L’heure doit être au format 24hrs. Exemple : 23:12.',
	'ACP_PORTAL_EVENT_END_DAY'				=> 'Fin de l’événement',
	'ACP_PORTAL_EVENT_END_DAY_EXP'			=> 'Saisissez la date de fin de l’événement. La date doit être au format : JJ-MM-AAAA.',
	'ACP_PORTAL_EVENT_END_TIME'				=> 'Heure de fin de l’événement',
	'ACP_PORTAL_EVENT_END_TIME_EXP'			=> 'Saisissez l’heure de fin de l’événement. L’heure doit être au format 24hrs. Exemple : 23:12.',
	'ACP_PORTAL_CALENDAR_EVENT_START_FIRST'	=> 'La fin de l’événement doit être après le début de l’événement.',
	'ACP_PORTAL_CALENDAR_PERMISSION'		=> 'Permissions des événements',
	'ACP_PORTAL_CALENDAR_PERMISSION_EXP'	=> 'Sélectionnez les groupes autorisés à voir le bloc des événements. N’en sélectionnez aucun pour autoriser tous les utilisateurs à le voir.<br />Sélectionnez plusieurs forums en maintenant la touche <samp>CTRL</samp> et en cliquant.',
	'PORTAL_EVENTS_URL_NEW_WINDOW'			=> 'Ouvrir le lien des événements dans une nouvelle fenêtre',

	// Logs
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>Événement mis à jour </strong><br />» %s',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>Événement ajouté</strong><br />» %s',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>Événement supprimé</strong><br />» %s',
));
