<?php
/**
*
* [french]
*
* @package Board3 Portal v2 - Links
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by anywhere91 & Team phpbb-fr
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge($lang, array(
	'PORTAL_LINKS'		=> 'Liens',
	'LINKS_NO_LINKS'	=> 'Aucun lien',

	// ACP
	'ACP_PORTAL_LINKS'				=> 'Paramètres des liens',
	'ACP_PORTAL_LINKS_EXP'			=> 'Vous pouvez gérer ici le bloc des liens.',
	'ACP_PORTAL_LINK_TITLE'			=> 'Titre',
	'ACP_PORTAL_LINK_TYPE'			=> 'Types de lien',
	'ACP_PORTAL_LINK_TYPE_EXP'		=> 'Si vous avez un lien vers une page de votre site, choisissez « lien interne » afin de prévenir des déconnexions indésirables.',
	'ACP_PORTAL_LINK_INT'			=> 'Lien interne',
	'ACP_PORTAL_LINK_EXT'			=> 'Lien externe',
	'ACP_PORTAL_LINK_ADD'			=> 'Ajouter de nouveaux liens de navigation',
	'ACP_PORTAL_LINK_URL'			=> 'URL des liens',
	'ACP_PORTAL_LINK_URL_EXP'		=> 'Liens externes :<br />Tous les liens doivent être saisis avec « http:// ».<br /><br />Liens internes :<br />Saisissez uniquement l’URL du fichier PHP. Exemple : « index.php?style=4 ».',
	'ACP_PORTAL_LINK_PERMISSION'	=> 'Permissions des liens',
	'ACP_PORTAL_LINK_PERMISSION_EXP'=> 'Sélectionnez les groupes autorisés à voir les liens. N’en sélectionnez aucun pour autoriser tous les utilisateurs à les voir.<br />Sélectionnez plusieurs forums en maintenant la touche <samp>CTRL</samp> et en cliquant.',
	'ACP_PORTAL_LINKS_NEW_WINDOW'	=> 'Ouvrir les liens externes dans une nouvelle fenêtre',

	// Errors
	'NO_LINK_TITLE'					=> 'Vous devez indiquer un titre pour ce lien.',
	'NO_LINK_URL'					=> 'Vous devez indiquer l’URL du lien.',
));
