<?php
/**
*
* [french]
*
* @package Board3 Portal v2 - Poll
* @version $Id:	2.0.2	04/01/2014	05h12	$
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by anywhere91 & Team phpbb-fr
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge($lang, array(
	'PORTAL_POLL'			=> 'Sondages',
	'LATEST_POLLS'			=> 'Derniers sondages',
	'NO_OPTIONS'			=> 'Ce sondage n’a pas d’options disponibles.',
	'NO_POLL'				=> 'Aucun sondage disponible.',
	'RETURN_PORTAL'			=> '%sRetourner au portail%s',

	// ACP
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Paramètres des sondages',
	'ACP_PORTAL_POLLS_SETTINGS_EXP'		=> 'Vous pouvez gérer ici le bloc des sondages.',
	'PORTAL_POLL_TOPIC_ID'				=> 'Forum(s) des sondages',
	'PORTAL_POLL_TOPIC_ID_EXP'			=> 'Forum(s) d’où sont issus les sondages, ne rien mettre pour tous les afficher.<br />Si « Forums exclus » est réglé sur « Oui », sélectionnez le(s) forum(s) à exclure.<br /><br />Si « Forums exclus » est réglé sur « Non », sélectionnez le(s) forum(s) à afficher.<br />Sélectionner plusieurs forums en maintenant la touche <samp>CTRL</samp> et en cliquant.',
	'PORTAL_POLL_EXCLUDE_ID'			=> 'Forums exclus',
	'PORTAL_POLL_EXCLUDE_ID_EXP'		=> 'Cochez « Oui » pour exclure le(s) forum(s) choisis du bloc des sondages et « Non » pour voir uniquement les forums sélectionnés du bloc des sondages.',
	'PORTAL_POLL_LIMIT'					=> 'Nombre maximum de sondages à afficher',
	'PORTAL_POLL_LIMIT_EXP'				=> 'Nombre de sondages que vous souhaitez afficher sur la page du portail.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Autoriser le vote',
	'PORTAL_POLL_ALLOW_VOTE_EXP'		=> 'Permettre aux utilisateurs, avec les autorisations nécessaires, à voter depuis de la page du portail.',
	'PORTAL_POLL_HIDE'					=> 'Masquer les sondages expirés ?',
));
